<?xml version="1.0" encoding="utf-8"?>
<DriverInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Spansion Support</Name>
  <DriverId>37825403314765824</DriverId>
  <AlgoId>37825403314765824</AlgoId>
  <DriverLocation />
  <Keywords>Serial NOR Flash</Keywords>
  <DeviceId>34402</DeviceId>
  <Manufacturer>Spansion</Manufacturer>
  <DeviceMenuName>S99-50400</DeviceMenuName>
  <PartNames>
    <string>S99-50400</string>
  </PartNames>
  <DevicePackage>SO16</DevicePackage>
  <Size>1-GBit</Size>
  <DriverFeature>Status,Configuration,Password,Data Learning, ASP Registers, Advanced Sector Protection</DriverFeature>
  <MemoryRegions>Flash,Secure Silicon Region Die 0,Secure Silicon Region Die 1</MemoryRegions>
  <AdapterId>0</AdapterId>
  <AdapterIds>
    <unsignedInt>130107</unsignedInt>
  </AdapterIds>
  <AlgoVersion>1.1.0</AlgoVersion>
  <ReleaseStatus>Released</ReleaseStatus>
  <Modified>2026-08-10T14:54:46.838716-07:00</Modified>
  <Author>DataioRedmond</Author>
  <BuildVersion>2.3.0.69</BuildVersion>
  <CreationDate>2026-08-10</CreationDate>
  <FpgaId>spi_V04</FpgaId>
  <MinFirmwareVersion>2.3.0.64</MinFirmwareVersion>
  <MinCacheModuleVersion>1.0.0.0</MinCacheModuleVersion>
  <MinInterposerVersion>1.0.0.0</MinInterposerVersion>
  <MinMainBoardVersion>1.1.0.0</MinMainBoardVersion>
  <MinJobCreatorVersion>2.3.0.64</MinJobCreatorVersion>
  <PartNameDuplicate>false</PartNameDuplicate>
  <AlgoProjectName>AlgoCypS25SF.AlgoS9950400.AlgoS9950400</AlgoProjectName>
  <AlgoFamilyFlag>SPI Serial NOR Flash</AlgoFamilyFlag>
</DriverInfo>